Create payout config

Create the configuration for a payout. The merchant must be ACTIVE.

This endpoint requires the platform to be approved for the Payouts integration.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params

Request to create a payout config for a merchant. The payout config holds the configuration for a payout, such as the merchant, default payout receiver, payout fee override, and idempotency key, and is required to create a payout.

string
required

The unique merchant identifier for the merchant the payouts are sent from.

Prefix is "mid" in production and "sbx_mid" in sandbox.

string

The unique payout receiver identifier to send the payout to when the create payout request does not set a payout_receiver_id.

Prefix is "rcv" in production and "sbx_rcv" in sandbox.

string
required
length between 1 and 255

A unique identifier provided by the platform, unique per platform. Subsequent requests with the same key will return the payout config created by the first request. A subsequent request with the same key but a different request body will return a 409.

The payout created from the payout config inherits this idempotency key. This identifier should be generated by the platform and can be max 255 characters.

merchant_billing
object

Overrides the payout fee from the merchant's billing profile.

metadata
object

Valid JSON key-value object specified by the platform to store additional information. Do not use the metadata field to store sensitive or confidential data.

Metadata must be less than 8 KB in size.

Headers
string
enum
Defaults to 2024-10-16
Allowed:
Responses

Language
Credentials
Bearer
APIKey
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json